body {
    display: flex;
    justify-content: center;
}

.container {
    width: 40%;
    display: flex;
    flex-direction: column;
    border-radius: 20px 20px 20px 20px;
    background-color: white;
    border: 1px solid black;
}

.image {
    background: url(images/people-playing-casino.jpg) no-repeat;
    background-size: cover;
    width: 100%;
    height: 55vh;
    border-radius: 20px 20px 0px 0px;
}

.title {
    display: flex;
    justify-content: center;
}

.play-form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.play-form img {
    width: 200px;
}

.play-form button {
    margin: 30px 0px;
    width: 30%;
    line-height: 40px;
    font-size: 30px;
    color: brown;
}

.result {
    display: flex;
    justify-content: center;
    visibility: hidden;
}